<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a79395add18e6d1f7827b34b11695f64">
  <dict>
    <!--2021-09-17 15:23:11.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2021-09-17 15:23:11.000-->
    <string key="hn_networkname_normal">all,LTE:4G;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G</string>
    <!--2021-09-17 15:23:11.000-->
    <bool key="mo_num_update">true</bool>
    <!--2021-09-17 15:23:11.000-->
    <int key="num_match">8</int>
    <!--2021-09-17 15:23:11.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2021-09-17 15:23:11.000-->
    <string key="voicemail_carrier">VIVO</string>
    <!--2021-09-17 15:23:11.000-->
    <string key="voicemail_number">*555</string>
    <!--2021-09-17 15:23:11.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
